xfce4-mixer-4.11.0-2pclos2015.x86_64.rpm


Advertisement

Description

xfce4-mixer - Volume control for the Xfce

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS Xfce4 x86_64
Package name xfce4-mixer
Package version 4.11.0
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Installed size 365.68 KB
Download size 365.68 KB
Official Mirror ftp.nluug.nl
The Mixer is a volume control application for the Xfce Desktop Environment.
It provides both a volume control plugin for the Xfce Panel and a standalone
mixer application.
It supports all audio systems supported by the GStreamer project.

Alternatives

Package Version Architecture Repository
xfce4-mixer - - -

Requires

Name Value
desktop-file-utils -
glibc >= 2.20
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcairo.so.2()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgstaudio-0.10.so.0()(64bit) -
libgstinterfaces-0.10.so.0()(64bit) -
libgstreamer-0.10.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libstdc++6 >= 4.4.1
libunique-1.0.so.0()(64bit) -
libxfce4panel-1.0.so.4()(64bit) -
libxfce4ui-1.so.0()(64bit) -
libxfce4util.so.7()(64bit) -
libxfconf-0.so.2()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -
xfce4-panel >= 4.11.0

Provides

Name Value
libmixer.so()(64bit) -
xfce4-mixer = 4.11.0-2pclos2015
xfce4-mixer(x86-64) = 4.11.0-2pclos2015

Obsoletes

Name Value
xfce-mixer -
xfce4-mixer < 4.11.0

Download

Type URL
Binary Package xfce4-mixer-4.11.0-2pclos2015.x86_64.rpm
Source Package xfce4-mixer-4.11.0-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS Xfce4 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit xfce4
  2. Update the package index:
    # apt-get update
  3. Install xfce4-mixer rpm package:
    # apt-get install xfce4-mixer

See Also

Package Description
xfce4-mixer-doc-4.11.0-2pclos2015.x86_64.rpm Documentation for xfce4-mixer
xfce4-modemlights-plugin-0.1.3.99-6pclos2015.x86_64.rpm Modemlights plugin for the Xfce panel
xfce4-mount-plugin-1.1.2-1pclos2017.x86_64.rpm Mount plugin for the Xfce panel
xfce4-mpc-plugin-0.5.0-1pclos2017.x86_64.rpm A mpc plugin for the Xfce panel
xfce4-netload-plugin-1.3.1-1pclos2017.x86_64.rpm Netload plugin for the Xfce panel
xfce4-notes-plugin-1.8.1-1pclos2017.x86_64.rpm Notes plugin for the Xfce panel
xfce4-notifyd-0.4.2-1pclos2018.x86_64.rpm Xfce Notify Daemon
xfce4-notifyd-plugin-0.4.2-1pclos2018.x86_64.rpm XFCE Notification Daemon panel plugin
xfce4-panel-4.12.2-1pclos2018.x86_64.rpm A Xfce panel
xfce4-panel-devel-4.12.2-1pclos2018.x86_64.rpm Libraries and header files for the xfce4-panel library
xfce4-panel-doc-4.12.2-1pclos2018.x86_64.rpm Documentation for xfce4-panel
xfce4-places-plugin-1.7.0-1pclos2015.x86_64.rpm plugin is a menu with quick access to folders
xfce4-power-manager-1.4.3-3pclos2016.x86_64.rpm A power manager for Xfce
xfce4-pulseaudio-plugin-0.4.0-1pclos2018.x86_64.rpm PulseAudio volume control for the Xfce panel
xfce4-quicklauncher-plugin-1.9.4-7pclos2015.x86_64.rpm Quicklauncher plugin for the Xfce panel
Advertisement
Advertisement